[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoPolygonAndFill

DoPolygonAndFill - method for drawing a polygon and filling it using the given array of points

## Declaration

Source position: fpcanvas.pp line 253

`protected procedure TFPCustomCanvas.DoPolygonAndFill(`
`const points: array of TPoint`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.